<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.26.0.4" displayName="6.26.0.4" hidden="false" webTemplate="CMSPUBLISHING#0">
  
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2Columns.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3Columns.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant2.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant3.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant4.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant5.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/4Columns.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2ColumnsVariant2.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/News.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsArchive.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVideo.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVoxPop.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection"/>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/ManualPage.png" replaceVariables="false" scope="Site" targetRequirements="PublishingSiteCollection" />
  
  <!-- Page Layouts -->
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2Column.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/2Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3Column.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>      
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType2.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>      
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant2.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType3.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant3.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType4.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant4.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType5.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/3ColumnsVariant5.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom4Column.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/4Columns.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2ColumnType2.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/2ColumnsVariant2.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNews.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/News.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsArchive.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsArchive.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsVideo.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsWithVideo.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsWithVoxpop.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/NewsWithVoxPop.png"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomManual.aspx" replaceVariables="true" scope="Site" targetRequirements="PublishingSiteCollection">
    <Properties>
      <Property name="PublishingPreviewImage" value="~sitecollection/_catalogs/masterpage/Preview Images/ManualPage.png"></Property>
    </Properties>
  </Action>
</Template>
